package com.yfyy.yingtan.bean;

// 设备信息
public class DevInfoBean {

    private String SensorName;
    private String WsLng;
    private String WsLat;
    private String CityId;
    private String AreaId;
    private String RegionId;
    private String Address;

    public DevInfoBean(String sensorName, String wsLng, String wsLat, String cityId, String areaId, String regionId, String address) {
        SensorName = sensorName;
        WsLng = wsLng;
        WsLat = wsLat;
        CityId = cityId;
        AreaId = areaId;
        RegionId = regionId;
        Address = address;
    }

    public String getSensorName() {
        return SensorName;
    }

    public void setSensorName(String sensorName) {
        SensorName = sensorName;
    }

    public String getWsLng() {
        return WsLng;
    }

    public void setWsLng(String wsLng) {
        WsLng = wsLng;
    }

    public String getWsLat() {
        return WsLat;
    }

    public void setWsLat(String wsLat) {
        WsLat = wsLat;
    }

    public String getCityId() {
        return CityId;
    }

    public void setCityId(String cityId) {
        CityId = cityId;
    }

    public String getAreaId() {
        return AreaId;
    }

    public void setAreaId(String areaId) {
        AreaId = areaId;
    }

    public String getRegionId() {
        return RegionId;
    }

    public void setRegionId(String regionId) {
        RegionId = regionId;
    }

    public String getAddress() {
        return Address;
    }

    public void setAddress(String address) {
        Address = address;
    }
}
